name = "Library of Exile"
filename = "Library_of_Exile-1.20.1-1.4.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9cb1153a777eec0275fbbce589506c5bcdc55c5d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4996322
project-id = 398780
